Body {
background-image : url(images/stuccos.gif);
font-family :  Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
margin-top : 3px;
margin-left : 3px;
}
	
P {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
}
P.font {
 font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #000000;
}

p.bottom{
	margin-bottom : 0px;
}
table.border{
	border : 2px outset #003399;
}
TD {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
}

TD.font {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #000000;
}

TD.footer {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #000000;
}

H1 {
font-weight : bold;
margin-top : 0px;
margin-bottom : 0px;
color : #003399;
}

H2{
font-weight : bold;
margin-top : 5px;
margin-bottom : 4px;
color : #003399;
}

H3{
	font-weight : bold;
	margin-top : 4px;
	margin-bottom : 2px;
	color : #003399;
}

H4{
	font-weight : bold;
	margin-top : 0px;
	margin-bottom : 0px;
	color : #003399;
}

H5{
	font-weight : bold;
	margin-top : 2px;
	margin-bottom : 2px;
}

H5.blue{
	font-weight : bold;
	margin-top : 2px;
	margin-bottom : 2px;
	color : #003399;
}
A {
color : #6495ED;
text-decoration : none;
font-weight : bolder;
}

a:hover{
color : #CC0033;
text-decoration : underline;
cursor : hand;
}

A:link {
color : #6495ED;
text-decoration : none;
}

A:visited {
color : #0000CC;
text-decoration : none;
}

ul{
list-style : disc;
font-weight : normal;
margin-top : 3px;
}

ol{
	list-style : url(images/bulletblue.GIF);
}

blockquote.space{
	margin-top : 2px;
	margin-bottom : 2px;}

	.underline{
	text-decoration : underline;
}